Subject: [Ltru] new editor's copy online

From: "Addison Phillips" <[email-masked]>
Date: Fri, 12 Aug 2005 15:58:17 -0700

I have prepped a new editor's copy (draft-11) of the draft-registry document, in anticipation of Last Call closing.

In this draft are the following changes:

1. Changes instances of "single-letter" to "single character" or "singleton" as appropriate to support the ABNF (and other) descriptions of extension identifiers.

2. Changed "Statistical Division" to "Statistics Division"

3. Removed the additional junk from the name of ISO 10646:2004.

   a. Removed author "International Organization for Standardization" from all ISO values.

The results and a diff from draft-10 are at:

http://www.inter-locale.com/ID/draft-ietf-ltru-registry-11.txt
http://www.inter-locale.com/ID/draft-ietf-ltru-registry-11.html
http://www.inter-locale.com/ID/draft-registry-10-11-diff.html

Addison

Addison P. Phillips
Globalization Architect, Quest Software
http://www.quest.com

Chair, W3C Internationalization Core Working Group
http://www.w3.org/International

Internationalization is not a feature.
It is an architecture. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 12 Aug 2005 16:39:30 -0700

Hi -

> From: "Addison Phillips" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, August 12, 2005 3:58 PM
> Subject: [Ltru] new editor's copy online
...
>    a. Removed author "International Organization for Standardization" from all ISO values.
...

I am surprised by this change.  I don't believe there was anything like
a consensus to make it.  It's a departure from the style of
http://www.ietf.org/internet-drafts/draft-rfc-editor-rfc2223bis-08.txt, and
I would not be surprised if the RFC editor restores the "author" fields.
Though I'm content to consider layout a matter of editorial discretion,
I think abusing the xml2rfc fields (putting the standard number into the
author field) is just asking for trouble.  I *thought* you had agreed
to use the reference.ISO files (where possible).  Did I miss something?

Randy

---

From: Frank Ellermann <[email-masked]>
Date: Sat, 13 Aug 2005 19:57:12 +0200

Addison Phillips wrote:
 
> I have prepped a new editor's copy (draft-11) of the
> draft-registry document

You forgot to move 2047 to the same section as 2231 as
proposed by Kent.  2231 introduced 1766-language-tags
in 2047-encoded-words, 2047 states the length limit 76.

If you know the URN scheme for ISBNs you could add the
ISBN: 0131429019 to {record-jar].  And maybe you could
try "Addison-Wesley Professional" as "series" (?)

                    Bye, Frank

---

From: "Kent Karlsson" <[email-masked]>
Date: Sun, 14 Aug 2005 10:14:23 +0200 (CEST)

I still find [RFC2047] in the list of normative references.
I cannot find any reason whatsoever to have that as a
*normative* reference.

Likewise do [RFC2434], [RFC2781], and [RFC3552] NOT belong in
the *normative* references list (which I have pointed out
several times before).

The list of normative references should be kept at an absolute
minimum.

Can we please have the normative references list cleared up
(i.e. minimised); it's not a purely  editoral issue.

   /kent k

---

From: "Randy Presuhn" <[email-masked]>
Date: Sun, 14 Aug 2005 18:22:46 -0700

Hi -

(Note that I changed the subject line to something meaningful.)
As a technical contributor...

> From: "Kent Karlsson" <[email-masked]>
> To: <[email-masked]>
> Sent: Sunday, August 14, 2005 1:14 AM
> Subject: Re: [Ltru] Re: new editor's copy online
>

Agreed.  RFC 2047 appears to be a typical example of an informative reference.

> the *normative* references list (which I have pointed out

The reference to RFC 2434 is clearly normative, since in section 3.6
it defines the process to be used for single-letter subtag assignments.
Consequently, it shoudl stay in the normative references section.

I agree that the reference to RFC 2781 is clearly informative, since it
is only cited in the context of an example.

RFC 3552 is one of those difficult borderline cases, and there are reasonable
arguments both ways.  However, I'm inclined to agree that it should be treated
as an informative reference, rather than as a normative one, given the level of
indirection in the context in which it is cited.

...

To me this would mean moving 2047, 2781, and 3552 to the informative
references, but retaining 2434 in the normative ones.

Randy